Delete the Privilege Monitoring Engine

Base URL
https://{kibana_url}
  • DELETE /api/entity_analytics/monitoring/engine/delete
  • DELETE /s/{space_id}/api/entity_analytics/monitoring/engine/delete
Auth Deprecated

Deprecated in 9.4.0. Deletes the Privilege Monitoring Engine and optionally removes all associated privileged user data.

Path parameters

space_id string optional

An identifier for the space. If space_id is not provided in the URL, the default space is used. Refer to Spaces for more information.

Query parameters

data boolean · default: false

Whether to delete all the privileged user data

Response

Successful response

application/json
deleted boolean required
Base URL
https://{kibana_url}